/* @override http://triasearth.com.au/templates/full_screen_9/css/custom.css */

/* @override http://tibetanacupressurehealing.com/templates/full_screen_9/css/custom.css */

/* @override http://tibetanacupressurehealing.com/templates/full_screen_9/css/custom.css */

/*****************************************
		CUSTOM CSS
******************************************/

a.mod-articles-category-title {
	font-size: 12px;
}

span.wf_caption {
	font-size: 10px;
}

img.hikashop_product_listing_image {
	margin: 0;
}

td.mod_events_latest_first {
	font-size: 12px;
}

div#jevents_body.contentpaneopen.jeventpage.jeventsdark {
	background-color: transparent;
	border-style: none;
}

div#nav-jumpto {
	border-color: white;
}

div#nav-today {
	border-color: white;
}

div#nav-month {
	border-color: white;
}

div#nav-year {
	border-color: white;
}

div#nav-week {
	border-color: white;
}
.nav-items > div a {padding:8px 12px 7px 12px;text-decoration:none;color: white;}

td.mod_events_latest {
	font-size: 12px;
	padding-top: 10px;
}

#hikashop_cart form table {
	font-size: 12px;
}

span.location {
	font-weight: bold;
}

#gmap div.gm-style div div {
	width: 400px;
}
#hikashop_cart .hikashop_product_quantity_field{margin:0px !important;	width: 40px;
}

h3.module {
	font-size: 24px;
}
span.hikashop_product_price_full {
	display: block;
}
.hikabtn {
	color:#fff;
	background-color:transparent;
	border-color:#ccc;
}
.cols-2 .column-1 {
width:100%;
float:left;
}

.cols-2 .column-2 {
width:100%;
float:right;
margin:0;
}

.cols-3 .column-1 {
float:left;
width:100%;
padding:0px 5px;
margin-right:5%;
}

.cols-3 .column-2 {
float:left;
width:100%;
margin-left:0;
padding:0px 5px;
}

.cols-3 .column-3 {
float:right;
width:100%;
padding:0px 5px;
}

.column-menu {
    background: #110113!important;
}

    html, body {
        background: rgba(17, 1, 19, 1)!important;
    }
